Crowdfunding-Kampagne: TYPO3-8.7-Kompatibilität für die seminars-Extension

Die seminars-Extension ist bis TYPO3 CMS 7.6 kompatibel. Zurzeit läuft eine Crowdfunding-Kampagne, um die seminars-Extension mit TYPO3 CMS 8.7 kompatibel zu machen. Wenn Sie die Kampagne finanziell unterstützen möchten, schreiben Sie mir bitte eine Email.

Diese Arbeit hängt davon ab, dass sich genügend User an der Kampagne beteiligen.